body {
  font-family: helvetica, sans-serif;
  font-size : 12pt;
  color: #332;
}

.ptop {
  background: #ccb;
  width: 98%;
  border-top: solid 1px;
  border-left: solid 1px;
  border-right: solid 1px;
}

.pmenu {
  font-size : 10pt;
  background: #eec;
  float: left;
  width: 16%;
  border-top: solid 1px;
  border-bottom: solid 1px;
  border-left: solid 1px;
}

.pmenu a:link, .pmenu a:visited, .pmenu a:active {
  color: black;
  text-decoration: none;
}

.pmenu a:hover {
  background: yellow;
  text-decoration: none;
}

.pmenu h3 {
  color: black;
  background: #cca;
}

.pcontenido {
  background: #cee;
  float: left;
  width: 82%;
  border-top: solid 1px;
  border-bottom: solid 1px;
  border-left: solid 1px;
  border-right: solid 1px;
}

.pcontenido h1 {
  background: #acc;
  color: #005;
}

.pcontenido h2 {
  background: #bdd;
}

.pcontenido a:link, .pcontenido a:visited, .pcontenido a:active {
  color: red;
}

.pcontenido a:hover {
  background: yellow;
  text-decoration: none;
}

